js-dos-v3

Hi! I’am glad to present new version of js-dos. This version was based on newest dosbox and uses emterpreter. It’s allow to run programs that not work before (because of infinite loops inside). If you need first version of js-dos, then you should use js-dos-api-v1.js instead of js-dos-api.js.